.mat-toolbar-row,
.mat-toolbar-single-row {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw !important;
  z-index: 1050;
  border-bottom: solid 1px rgba(153, 169, 187, 0.486) !important;
  padding-right: 70px;
  backdrop-filter: saturate(180%) blur(30px);
}

.nav-search-container {
  width: calc(100% - 450px);
  padding: 0 50px;
  max-width: 700px;

  .mat-form-field {
    width: 100%;
  }
}

.menu-button {
  position: absolute !important;
  right: 15px;
}